@font-face{
	font-family: 'almoni-neue';
	font-weight: 800; /*(ultrabold)*/
	font-style: normal;
	src: url('almoni-neue-ultrabold-aaa.woff2') format('woff2'), url('almoni-neue-ultrabold-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 200; /*(ultralight)*/
	font-style: normal;
	src: url('almoni-neue-ultralight-aaa.woff2') format('woff2'), url('almoni-neue-ultralight-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 950; /*(ultrablack)*/
	font-style: normal;
	src: url('almoni-neue-ultrablack-aaa.woff2') format('woff2'), url('almoni-neue-ultrablack-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 700; /*(bold)*/
	font-style: normal;
	src: url('almoni-neue-bold-aaa.woff2') format('woff2'), url('almoni-neue-bold-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 500; /*(medium)*/
	font-style: normal;
	src: url('almoni-neue-medium-aaa.woff2') format('woff2'), url('almoni-neue-medium-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 600; /*(demibold)*/
	font-style: normal;
	src: url('almoni-neue-demibold-aaa.woff2') format('woff2'), url('almoni-neue-demibold-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 100; /*(thin)*/
	font-style: normal;
	src: url('almoni-neue-thin-aaa.woff2') format('woff2'), url('almoni-neue-thin-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 300; /*(light)*/
	font-style: normal;
	src: url('almoni-neue-light-aaa.woff2') format('woff2'), url('almoni-neue-light-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 400; /*(regular)*/
	font-style: normal;
	src: url('almoni-neue-regular-aaa.woff2') format('woff2'), url('almoni-neue-regular-aaa.woff') format('woff');
}
@font-face{
	font-family: 'almoni-neue';
	font-weight: 900; /*(black)*/
	font-style: normal;
	src: url('almoni-neue-black-aaa.woff2') format('woff2'), url('almoni-neue-black-aaa.woff') format('woff');
}